/* 
#melorotpanel{-moz-transition:all 2s ease-in-out;-webkit-transition:all 2s ease-in-out;-o-transition:all 2s ease-in-out;transition:all 2s ease-in-out;background:0;height:284px;color:#fff;position:relative;padding-top:10px;margin-top:-300px;border-left:0;border-right:0;border-bottom:8px solid #333;border-top:none;}
.paneldalam{background:#333;background-position:0 110%;position:relative;margin-right:auto;margin-left:auto;width:880px;box-shadow:0 4px 6px #ddd;-moz-box-shadow:0 4px 6px #ddd;-webkit-box-shadow:0 4px 6px #ddd;border-bottom:2px solid #996633;border:2px solid #555;border-top:none;border-bottom-left-radius:8px;border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-radius-bottomleft:12px 8px;-moz-border-radius-bottomright:12px 8px}
#melorotpanel:hover{margin-top:0}
.paneltrigger:hover #melorotpanel{margin-top:0}
#panelmenu{line-height:0}
#panelmenu .melorotkiri{overflow:auto;float:left;width:260px;height:230px;border:1px solid #666;padding:15px 6px;margin:5px;border-border-bottom-left-radius:8px;-webkit-border-bottom-left-radius:8px;-moz-border-radius-bottomleft:8px}
#panelmenu .melorottengah{overflow:auto;float:right;width:286px;height:230px;border:1px solid #666;padding:15px 6px;margin:5px}
#panelmenu .melorotkanan{overflow:auto;float:right;width:260px;height:230px;border:1px solid #666;padding:15px 6px;margin:5px;border-border-bottom-right-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-radius-bottomright:8px}
#panelmenu .melorotkiri ul,#panelmenu .melorottengah ul,#panelmenu .melorotkanan ul{margin:0;padding:0;list-style:none}
#panelmenu .melorotkiri li,#panelmenu .melorottengah li,#panelmenu .melorotkanan li{margin:0;padding:0;list-style:none;background:url(http://i964.photobucket.com/albums/ae124/gubhugreyot/Arrow/DoubleRedArrow.gif) left top no-repeat;background-position:0 7px;border-bottom:1px dotted #555}
#panelmenu .melorotkiri li:hover,#panelmenu .melorottengah li:hover,#panelmenu .melorotkanan li:hover{background-image:none}
#panelmenu .melorotkiri li a,#panelmenu .melorottengah li a,#panelmenu .melorotkanan li a{text-decoration:none;font:11px Tahoma;color:#fff;line-height:22px;padding-left:20px}
#panelmenu .melorotkiri li a:hover,#panelmenu .melorottengah li a:hover,#panelmenu .melorotkanan li a:hover{color:lime}
a.paneltrigger{background:transparent;bottom:-50px;color:#000;display:block;font-size:18px Times;font-weight:bold;height:22px;padding:5px 10px 2px;position:absolute;right:150px;text-align:center;text-decoration:none;z-index:100;line-height:normal;border:2px solid #22313F;border-top:none;border-bottom-left-radius:8px;border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-radius-bottomleft:12px 8px;-moz-border-radius-bottomright:12px 8px;box-shadow:0 6px 6px #888;-moz-box-shadow:0 6px 6px #888;-webkit-box-shadow:0 6px 6px #888}
 */

 #melorotpanel {
	-moz-transition: all 2s ease-in-out;
	-webkit-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	transition: all 2s ease-in-out;
	background: 0;
	height: 284px;
	color: #fff;
	position: relative;
	padding-top: 10px;
	margin-top: -290px;
	border-left: 0;
	border-right: 0;
	border-bottom: 4px solid #333;
	border-top: none;
}

.paneldalam {
	background: #333;
	background-position: 0 110%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 880px;
	box-shadow: 0 4px 6px #ddd;
	-moz-box-shadow: 0 4px 6px #ddd;
	-webkit-box-shadow: 0 4px 6px #ddd;
	border-bottom: 2px solid #996633;
	border: 2px solid #555;
	border-top: none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 12px 8px;
	-moz-border-radius-bottomright: 12px 8px
}

#melorotpanel:hover {
	margin-top: 0
}

.paneltrigger:hover #melorotpanel {
	margin-top: 0
}

#panelmenu {
	line-height: 0
}

#panelmenu .melorotkiri {
	overflow: auto;
	float: left;
	width: 260px;
	height: 230px;
	border: 1px solid #666;
	padding: 15px 6px;
	margin: 5px;
	border-border-bottom-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px
}

#panelmenu .melorottengah {
	overflow: auto;
	float: right;
	width: 286px;
	height: 230px;
	border: 1px solid #666;
	padding: 15px 6px;
	margin: 5px
}

#panelmenu .melorotkanan {
	overflow: auto;
	float: right;
	width: 260px;
	height: 230px;
	border: 1px solid #666;
	padding: 15px 6px;
	margin: 5px;
	border-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px
}

#panelmenu .melorotkiri ul,
#panelmenu .melorottengah ul,
#panelmenu .melorotkanan ul {
	margin: 0;
	padding: 0;
	list-style: none
}

#panelmenu .melorotkiri li,
#panelmenu .melorottengah li,
#panelmenu .melorotkanan li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(http://i964.photobucket.com/albums/ae124/gubhugreyot/Arrow/DoubleRedArrow.gif) left top no-repeat;
	background-position: 0 7px;
	border-bottom: 1px dotted #555
}

#panelmenu .melorotkiri li:hover,
#panelmenu .melorottengah li:hover,
#panelmenu .melorotkanan li:hover {
	background-image: none
}

#panelmenu .melorotkiri li a,
#panelmenu .melorottengah li a,
#panelmenu .melorotkanan li a {
	text-decoration: none;
	font: 11px Tahoma;
	color: #fff;
	line-height: 22px;
	padding-left: 20px
}

#panelmenu .melorotkiri li a:hover,
#panelmenu .melorottengah li a:hover,
#panelmenu .melorotkanan li a:hover {
	color: lime
}

a.paneltrigger {
	background: transparent;
	bottom: -55px;
	color: #000;
	display: block;
	font-size: 18px Times;
	font-weight: bold;
	height: 22px;
	padding: 5px 10px 2px;
	position: absolute;
	right: 150px;
	text-align: center;
	text-decoration: none;
	z-index: 100;
	line-height: normal;
	border: 2px solid #22313F;
	border-top: none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 12px 8px;
	-moz-border-radius-bottomright: 12px 8px;
	box-shadow: 0 6px 6px #888;
	-moz-box-shadow: 0 6px 6px #888;
	-webkit-box-shadow: 0 6px 6px #888
}